<div class="grid grid--uniform" role="list">
  <div *ngFor="let product of products" class="product grid__item medium-up--one-third small--one-half slide-up-animation animated"
    role="listitem">
    <a routerLink="{{product.url}}" routerLinkActive="active" class="product__image" title="{{product.name}}">
      <img src="//cdn.shopify.com/s/files/1/0037/5472/products/6147041400_2_2_1_grande.jpg?v=1373477594" alt="{{product.name}}">
    </a>
    <div class="product__title text-center">
      <a routerLink="{{product.url}}" routerLinkActive="active">aaaa{{product.name}}</a>
    </div>
    <div class="product__prices text-center">
      <span class="product__price">
          <span class="visually-hidden">Regular price</span> {{product.retailPrice.amount}} {{product.retailPrice.currency}}
      </span>
    </div>
  </div>
</div>
